<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>DISABLED_FOR_PROD_NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSAllowsArbitraryLoadsInWebContent</key>
		<true/>
		<key>NSAllowsLocalNetworking</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>193.49.175.121</key>
			<string></string>
			<key>lca-dev.mines-stetienne.fr</key>
			<string></string>
			<key>lca.mines-stetienne.fr</key>
			<string></string>
		</dict>
	</dict>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppleMusicUsageDescription</key>
	<string>LCA souhaite se connecter à votre compte Apple Music</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>LCA souhaite utiliser votre bluetooth</string>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>LCA souhaite utiliser votre bluetooth</string>
	<key>NSCalendarsUsageDescription</key>
	<string>LCA souhaite accéder à votre calendrier</string>
	<key>NSCameraUsageDescription</key>
	<string>LCA souhaite utiliser votre appareil photo pour scanner le code-barre des livres que vous souhaitez emprunter.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>LCA souhaite utiliser votre géolocalisation</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>LCA souhaite utiliser votre géolocalisation</string>
	<key>NSMotionUsageDescription</key>
	<string>LCA souhaite utiliser vos détecteurs de mouvements</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>LCA souhaite utiliser la reconnaissance vocale</string>
	<key>UIAppFonts</key>
	<array>
		<string>Entypo.ttf</string>
		<string>Klima-Light.otf</string>
		<string>Klima-Ultratlight.otf</string>
		<string>Klima-Bold.otf</string>
		<string>Klima-RegularItalic.otf</string>
		<string>Klima-Regular.otf</string>
		<string>EvilIcons.ttf</string>
		<string>FontAwesome.ttf</string>
		<string>Foundation.ttf</string>
		<string>Ionicons.ttf</string>
		<string>MaterialCommunityIcons.ttf</string>
		<string>MaterialIcons.ttf</string>
		<string>Octicons.ttf</string>
		<string>SimpleLineIcons.ttf</string>
		<string>Zocial.ttf</string>
		<string>AntDesign.ttf</string>
		<string>Feather.ttf</string>
		<string>FontAwesome5_Brands.ttf</string>
		<string>FontAwesome5_Regular.ttf</string>
		<string>FontAwesome5_Solid.ttf</string>
		<string>Fontisto.ttf</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>armv7</string>
	</array>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
</dict>
</plist>
